{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "EasyRoll/1.0.0": {
        "dependencies": {
          "EasyRoll.Core": "1.0.0",
          "EasyRoll.Modules.ModuleName": "1.0.0",
          "EasyRoll.Services": "1.0.0",
          "EasyRoll.Services.Interfaces": "1.0.0",
          "HandyControls": "3.5.2",
          "Prism.Unity": "8.1.97"
        },
        "runtime": {
          "EasyRoll.dll": {}
        }
      },
      "HandyControls/3.5.2": {
        "runtime": {
          "lib/net6.0/HandyControl.dll": {
            "assemblyVersion": "3.5.2.0",
            "fileVersion": "3.5.2.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Xaml.Behaviors.Wpf/1.1.31": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.31.10800"
          }
        }
      },
      "Prism.Core/8.1.97": {
        "runtime": {
          "lib/net5.0/Prism.dll": {
            "assemblyVersion": "8.1.97.5141",
            "fileVersion": "8.1.97.5141"
          }
        }
      },
      "Prism.Unity/8.1.97": {
        "dependencies": {
          "Prism.Wpf": "8.1.97",
          "Unity.Container": "5.11.11"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Prism.Unity.Wpf.dll": {
            "assemblyVersion": "8.1.97.5141",
            "fileVersion": "8.1.97.5141"
          }
        }
      },
      "Prism.Wpf/8.1.97": {
        "dependencies": {
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.31",
          "Prism.Core": "8.1.97"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Prism.Wpf.dll": {
            "assemblyVersion": "8.1.97.5141",
            "fileVersion": "8.1.97.5141"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Net.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Net.Sockets/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Net.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.5.2": {},
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.2": {},
      "Unity.Abstractions/5.11.7": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.2"
        },
        "runtime": {
          "lib/netcoreapp3.0/Unity.Abstractions.dll": {
            "assemblyVersion": "5.11.7.0",
            "fileVersion": "5.11.7.0"
          }
        }
      },
      "Unity.Container/5.11.11": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.5.2",
          "Unity.Abstractions": "5.11.7"
        },
        "runtime": {
          "lib/netcoreapp3.0/Unity.Container.dll": {
            "assemblyVersion": "5.11.11.0",
            "fileVersion": "5.11.11.0"
          }
        }
      },
      "EasyRoll.Core/1.0.0": {
        "dependencies": {
          "Prism.Wpf": "8.1.97"
        },
        "runtime": {
          "EasyRoll.Core.dll": {}
        }
      },
      "EasyRoll.Modules.ModuleName/1.0.0": {
        "dependencies": {
          "EasyRoll.Core": "1.0.0",
          "EasyRoll.Services.Interfaces": "1.0.0",
          "HandyControls": "3.5.2",
          "Prism.Wpf": "8.1.97"
        },
        "runtime": {
          "EasyRoll.Modules.ModuleName.dll": {}
        }
      },
      "EasyRoll.Services/1.0.0": {
        "dependencies": {
          "EasyRoll.Services.Interfaces": "1.0.0",
          "System.Net.Sockets": "4.3.0"
        },
        "runtime": {
          "EasyRoll.Services.dll": {}
        }
      },
      "EasyRoll.Services.Interfaces/1.0.0": {
        "runtime": {
          "EasyRoll.Services.Interfaces.dll": {}
        }
      }
    }
  },
  "libraries": {
    "EasyRoll/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HandyControls/3.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0CU3X+zGAdDoHBejLSHW+OoCCZNnLygcUiEVn/00HukC/1ik56k6+bjFNgPdfFfWlhqERQ6rdqTP8Qm6dElOg==",
      "path": "handycontrols/3.5.2",
      "hashPath": "handycontrols.3.5.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LZpuf82ACZWldmfMuv3CTUMDh3o0xo0uHUaybR5HgqVLDBJJ9RZLykplQ/bTJd0/VDt3EhD4iDgUgbdIUAM+Kg==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.31",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.31.nupkg.sha512"
    },
    "Prism.Core/8.1.97": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EP5zrvWddw3eSq25Y7hHnDYdmLZEC2Z/gMrvmHzUuLbitmA1UaS7wQUlSwNr9Km8lzJNCvytFnaGBEFukHgoHg==",
      "path": "prism.core/8.1.97",
      "hashPath": "prism.core.8.1.97.nupkg.sha512"
    },
    "Prism.Unity/8.1.97": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PDKDjC9HAFmCEoP8bgCwoGup0Lm0NyvYmN/kLbfO0Q4zmL/sZBDbP2KNC/UguXWOy0iH6fWiH9JYQYCGFZ4oBw==",
      "path": "prism.unity/8.1.97",
      "hashPath": "prism.unity.8.1.97.nupkg.sha512"
    },
    "Prism.Wpf/8.1.97": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZEa6S1mK35h8/blyb0uR0ed3wkpHtPdhB4eniXINJnTiJMWlGl/As6SVlFFdOPD+qsEdWNYV3xgyQD/ue5cvBA==",
      "path": "prism.wpf/8.1.97",
      "hashPath": "prism.wpf.8.1.97.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.Net.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qOu+hDwFwoZPbzPvwut2qATe3ygjeQBDQj91xlsaqGFQUI5i4ZnZb8yyQuLGpDGivEPIt8EJkd1BVzVoP31FXA==",
      "path": "system.net.primitives/4.3.0",
      "hashPath": "system.net.primitives.4.3.0.nupkg.sha512"
    },
    "System.Net.Sockets/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m6icV6TqQOAdgt5N/9I5KNpjom/5NFtkmGseEH+AK/hny8XrytLH3+b5M8zL/Ycg3fhIocFpUMyl/wpFnVRvdw==",
      "path": "system.net.sockets/4.3.0",
      "hashPath": "system.net.sockets.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wprSFgext8cwqymChhrBLu62LMg/1u92bU+VOwyfBimSPVFXtsNqEWC92Pf9ofzJFlk4IHmJA75EDJn1b2goAQ==",
      "path": "system.runtime.compilerservices.unsafe/4.5.2",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.2.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BG/TNxDFv0svAzx8OiMXDlsHfGw623BZ8tCXw4YLhDFDvDhNUEV58jKYMGRnkbJNm7c3JNNJDiN7JBMzxRBR2w==",
      "path": "system.threading.tasks.extensions/4.5.2",
      "hashPath": "system.threading.tasks.extensions.4.5.2.nupkg.sha512"
    },
    "Unity.Abstractions/5.11.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ztwGEpe35UJlCUswXoi4uVDp8bJsgPsOmO71nZnNXh51II7t54AbezDbS6sR2z4QnMOpNGDaXbsEkyg6dIfOQ==",
      "path": "unity.abstractions/5.11.7",
      "hashPath": "unity.abstractions.5.11.7.nupkg.sha512"
    },
    "Unity.Container/5.11.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-47u4MBG8hxV2ZBUK7LlXcZQW8yWSqUSCRG+2/TBA2CSkxkQlMfVUJ0RJODJsZgsiSgy4N0M8HIr7J88drYR/OQ==",
      "path": "unity.container/5.11.11",
      "hashPath": "unity.container.5.11.11.nupkg.sha512"
    },
    "EasyRoll.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EasyRoll.Modules.ModuleName/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EasyRoll.Services/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EasyRoll.Services.Interfaces/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}